# CMAKE generated file: DO NOT EDIT!
# Generated by CMake Version 3.24
cmake_policy(SET CMP0009 NEW)

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.c")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.c++")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.cc")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.ch")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.cpp")
set(OLD_GLOB
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/bridge.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/devtools_window.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/ipc_client.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/main.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/main_window.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/secret_refresh_webview.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/srwindow.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webengine_page.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/weburlrequestinterceptor.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webview.cpp"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.cxx")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.h")
set(OLD_GLOB
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/bridge.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/devtools_window.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/ipc_client.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/main_window.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/secret_refresh_webview.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/srwindow.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webengine_page.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/weburlrequestinterceptor.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webview.h"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.h++")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.hh")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.hpp")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.hxx")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.java")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.js")
set(OLD_GLOB
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/doc.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/102.776ce257.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/110.49e86059.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/161.5ae351fb.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/183.e3b8762d.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/201.4c09a305.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/282.674ac9fe.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/295.ce00e5df.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/51.56500aad.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/514.70011e53.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/58.a63d4fef.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/650.d761600d.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/676.91b5a0e8.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/749.82f26dda.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/763.7c652bbf.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/787.686602e5.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/813.2209785b.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/894.d7729003.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/950.565ba2df.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/966.e4d6df99.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/app.14fe6893.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/chunk-vendors.01fc9165.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/doc.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/111.1f59d147.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/17.23589ae5.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/184.20e97511.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/193.71578dc7.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/235.1d396805.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/391.afd49cb4.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/442.42d2c737.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/488.1532112f.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/51.91d5b0e3.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/603.afce31f6.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/650.0eb3399c.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/670.8626b9a1.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/711.8dec60a0.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/740.aab8e0f6.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/861.281e0026.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/app.8e2b7e2e.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_old/js/chunk-vendors.0fb607d4.js"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.jui")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.qml")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.qrc")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.qs")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.ui")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs")
endif()
